SYD-SIZE(1)

NAME

syd-size - print and parse human-formatted sizes

SYNOPSIS

syd-size size|human-size

DESCRIPTION

Given a number, syd-size prints human-formatted size.

Given a string, syd-size parses human-formatted size into bytes and prints it.

SEE ALSO

syd(1), syd(2), syd(5)

syd homepage: https://sydbox.exherbolinux.org/

parse-size documentation: https://docs.rs/parse-size/latest/parse_size/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.